.ui-dialog-content {
    display: none;
}
.ui-widget-overlay {
    position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	z-index: 1000;
	background: none;
	background-color: #000;
	opacity: 0.4;
}
.ui-dialog {
    border-radius: 1px;
    border: solid 10px #fff;
    background: #F2F7FA;
    padding: 0;
    font: 12px "Trebuchet MS",Tahoma,Geneva,Arial,Helvetica,sans-serif;
    z-index: 6000;
}
.ui-dialog-titlebar {
    background: none;
    padding: 0;
    border: none;
}
.ui-dialog-title, .ui-dialog-content h2 {
    font-size: 16px;
    line-height: 20px;
    margin: 8px 15px 19px;
    font-weight: bold;
    color: #222;
}
.ui-dialog-content .fs {
    width: 551px;
    border: none;
    margin: 0;
    padding: 0 15px 6px;
    display: block;
}
.ui-dialog-titlebar .ui-icon {
    background-image: url(./jQueryUI/ui-lightness-1-8-23/images/ui-icons_222222_256x240.png);
}
.ui-dialog-content .bordered-bottom {
    border-bottom: 1px solid #BCD7E8;
    padding-bottom: 15px;
}
.ui-dialog-content .textEditorWrapper {
    margin-bottom: 15px;
    width: 551px;
    height: 327px;
    overflow: hidden;
}
.ui-dialog-content .fs  label {
    display: block;
    float: left;
    line-height: 22px;
}
.ui-dialog-content input.i, .ui-dialog-content textarea.i, .ui-dialog-content select.i {
    height: 18px;
    border: 1px solid #BCD7E8;
    font-size: 12px;
    box-shadow: none;
    font: 12px "Trebuchet MS",Tahoma,Geneva,Arial,Helvetica,sans-serif;
    padding: 2px 8px;
    margin: 0;
    display: block;
    float: left;
    resize: none;
}
.ui-dialog-content select.i {
    height: 22px;
    padding: 2px;
}
.ui-dialog-content .checkbox_lbl {
    padding-left: 15px;
    text-indent: -15px;    
}
.ui-dialog-content .checkbox_lbl input {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0 5px 0 0;
    vertical-align: middle;
    position: relative;
    top: -1px;
    *overflow: hidden;
}
.ui-dialog-content .productImage {
    float:left;
    margin-right: 19px;
}
.ui-dialog-content .productImageLast {
    margin-right: 0px;
}
.ui-dialog-content .currency {
    display: block;
    float: right;
    line-height: 22px;
    padding-right: 15px;
}
.ui-dialog-content label.l {
    margin: 0 0 2px;
    line-height: 19px;
}
.ui-dialog-content .buttons {
    margin-top: 5px;
    padding-bottom: 0;
}
.ui-dialog-content .save-btn {float: right;}
.ui-dialog-content .cancel-btn {float: left;}
.ui-dialog-content .invalid {
    background-color: #FFE3E3;
    border: 1px solid #FF7E7E!important;
}

/* Bootstrap additions */
.form-horizontal label,
.form-horizontal input,
.form-horizontal button,
.form-horizontal select,
.form-horizontal textarea {
    font: inherit !important;
    line-height: inherit !important;
}